Template:Main page box/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
.mainpagebox {
	border: 2.8px solid;
	border-color: #000;
	border-radius: 1em;
	border-top-left-radius: 10% 20px;
	border-top-right-radius: 10% 20px;
	margin: 0 0 8px;
	padding: 8px;
	text-align: center;
	position: relative;
}

.mainpageheader {
	border-bottom: 2px solid #eee;
	border-top-left-radius: 10% 17px;
	border-top-right-radius: 10% 17px;
	background: #000;
	text-align: center;
	color: white;
	width:100%;
	font-size: 26px;
}

.mainpagebox-content {
	margin-top: 10px;
	background: #fff;
	border: 2px solid #000;
	border-radius: 6px;
	position: relative;
	z-index: 1;
	border-bottom-left-radius: 30px 20px;
	border-bottom-right-radius: 30px 20px;
}

.mainpage-readmore {
	font-weight: bold;
	font-style: italic;
}